Bug 29970 - Pristine source?
Summary: Pristine source?
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 03:59 UTC by Emmanuel Galanos
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 16:31:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-02-28 03:59:33 UTC
The PAM SRPM uses a pam-redhat tarball. This is in direct conflict the RPM
philosophy of "pristine" source with patches seperated.
The result is that the source used is a mess and makes upgrading to newer
versions 
of PAM quite difficult (I need to upgrade to a CVS version of pam so I can
use pam_unix as non root to authenticate users other than the caller)

Comment 1 Nalin Dahyabhai 2001-10-31 20:37:24 UTC
This should be at least partially addressed in 0.75-16, with better fixes after
that.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.